.dj-megamenu-clean li a.dj-up_a > span {
 
    height: 25px!important;
}


#jawnav > ul > li > a{
    text-transform: none!important;
}

#jawnav{
    background: none!important;
    border: none!important;
}


div#maximenuck107 .maximenumobiletogglericonck{
    height: 45px!important;
    top: 15px!important;
}

div#maximenuck107 {
    font-size: 1em!important;

}

.itemView a{
    color: #069!important;
}


div#maximenuck107 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck107 ul.maximenuck li.maximenuck.level1 > span.separator {
    padding: 40px 12px!important;
}


div#maximenuck107 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck107 ul.maximenuck li.maximenuck.level1.active {
    background: #f9f9f9!important;
}

div.k2SearchBlock form input.inputbox {
    padding: 2px 10px;
    width: 70%!important;
    font-size: 0.8em;
    border: none;
    border-radius: 3px;
    height: 30px;
    color: #a4a4a4;
}


.box-servicos div.k2SearchBlock form input.inputbox {
    padding: 2px 10px;
    width: 80%!important;
    font-size: 0.8em;
    border: none;
    border-radius: 3px;
    height: 30px;
    color: #a4a4a4;
}


div.k2SearchBlock form input.button {
    border-radius: 5px;
    border: none;
    padding: 5px 7px;
    font-size: 0.8em;
    background-color: #ff8729;
    color: #fff;
}

div.k2SearchBlock div.k2LiveSearchResults{
    padding: 15px;
}

.genericView h1{
    font-size: 1.9em;
}


div.itemFullText p {
    text-align: justify!important;
    font-size: 1.125rem!important;
    margin-bottom: 1.75rem!important;
    line-height: 1.75rem!important;
    letter-spacing: -.03125rem!important;
    overflow-wrap: break-word!important;
}

div.itemHeader h2.itemTitle {
    letter-spacing: -1px!important;
    font-weight: 700!important;
    font-size: 2.5em!important;
    color: #7d7d7d!important;
}

.tagItemTitle a{
    color: #7d7d7d!important;
}


.dj-megamenu-clean li a.dj-up_a{
    height: 25px!important;
    color: #fff!important;
}

.dj-megamenu-clean li a.dj-up_a span{
    line-height: 20px!important;
}


.dj-megamenu li div.dj-subwrap, .dj-megamenu li:hover div.dj-subwrap li div.dj-subwrap, .dj-megamenu li.hover div.dj-subwrap li div.dj-subwrap{
    z-index: 20!important;
}

.maximenuckh{
    z-index:initial!important;
}

.dj-megamenu-wrapper{
    z-index: 9999!important;
}

div.catItemHeader h3.catItemTitle {
    font-size: 2em!important;
}

div.catItemHeader h3.catItemTitle a{
    color: #069;
}
div.catItemHeader h3.catItemTitle a:hover{
    text-decoration: none!important;
}

form.genericSearchForm input.k2-input {

    padding: 10px 8px!important;

}


.banneritem{
    margin-bottom: 20px!important;
}

.banneritem img{width: 100%;
                height: auto;
}


.noticias-destaque .nspArt h4.nspHeader {
    font-size: 24px;
    margin: 0;
    padding: 10px 0 15px 0;
    position: relative;
    bottom: 140px;
    padding: 15px;
    background-color: #0000004a;
}


.noticias-destaque .nspArt h4.nspHeader a{
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}



.noticias-destaque .nspArtPage .nspCol3{
    padding: 0!important;
}

.readon-button{
    display: none!important;
}

.nspArt h4.nspHeader {
    font-size: 1em!important;

} 

.nspArt p.nspText {
    font-size: 0.9em!important;
    line-height: 1.3em!important;
}

.nspArt h4.nspHeader a {
    text-decoration: none;
    color: #333;
}

.h3, h3 {

    font-weight: 700!important;
    letter-spacing: -1px!important;
    color: #69a846!important;
}

footer h3{
    color: #fff!important;
    font-size: 1.6em!important;
}

footer ul{

    list-style-type: none;
}

footer a{
    color: #fff;
}
footer a:hover{
    color: #fff;


}



@media(min-width:668px){

    .mostra-conteudo{display: block!important}
    .ajuste-logo-mobile{display: none!important}

}
@media(max-width:667px){

    .mostra-conteudo{display: none!important}
    .ajuste-logo-mobile{display: block!important}




    div#maximenuck107 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck107 ul.maximenuck li.maximenuck.level1 > span.separator {

        padding: 15px 15px!important;
    }




}

.jf_mm_trigger{
    top: 35px!important;
    left: 10px!important;
}